body
{ 
  margin: 5px; 
  background-color: #f0f0f0; 
  font-family: Arial CE; 
  font-size: 10pt; 
  color: #000000; 
}

#toplinks {
  margin: 0 25px;
  background-color: #cacaca
  
}
#toplinks a {
  padding: 2px 7px;
  font-weight: bold;
  font-size: 13px;
  _font-size: 12px;
  text-decoration: none;
  color: black  
}
#leftlinks {
  float: left;
  width: 25px;
  color: black;
  font-size: 12px;
  font-weight: bold;
}

#leftlinks a {
  display: block;
  color: black
}
/***********************************************************************
 * info data
 ***********************************************************************/
span.author_key
{ 
  font-style: italic; 
}

span.interest
{ 
  font-style: italic; 
}

span.date_key
{
  font-style: italic; 
}

span.copyright_key
{ 
  font-style: italic;
}

span.author_value
{
  font-style: none;
}

span.date_value
{
  font-style: none;
}

span.copyright_value
{
  font-style: none;
}

span.bold
{
  font-weight: bold;
}  

span.importance
{
  color: #e00000;
  font-weight: bold;
}  

/***********************************************************************
 * article, paragraph, sentence, reference
 ***********************************************************************/
div.article
{ 
  font-size: 10pt;
  margin: 0 25px 16px 25px;
  padding: 16px 16px 16px 16px;
  background:#ffffff;
  border:1px solid #000000;
  text-align:left;
  min-width:500px;
}

div.paragraph
{
  text-align: justify; 
  margin-top: 24pt; 
}

div.sentence
{
  text-align: justify; 
  margin-bottom: 6pt;
}

div.picture
{
  text-align: justify; 
  margin-top: 14pt;
  margin-bottom: 6pt;
}

div.reference
{
  margin-top: 16pt;
  margin-bottom: 1pt;
}

span.code
{
  font-family: Courier, Courier CE;
  font-size: 10pt;
  text-align: left;  
}

div.info
{
  font-size: 10pt;
  text-align: center;
  margin-bottom: 4px;
}

/***********************************************************************
 * links
 ***********************************************************************/
a.link_toc:link
{
	color: #000000;
	text-decoration: none;
}

a.link_toc:visited
{
	color: #000000;
	text-decoration: none;
}

a.link_toc:active
{
	color: #0064A4;
	text-decoration: none;
}

a.link_toc:hover
{
	color: #2020c0;
	text-decoration: underline;
}


a.link_generator:link
{
	color: #000000;
	text-decoration: underline;
}

a.link_generator:visited
{
	color: #000000;
	text-decoration: underline;
}

a.link_generator:active
{
	color: #0064A4;
	text-decoration: none;
}

a.link_generator:hover
{
	color: #2020c0;
	text-decoration: underline;
}

a.link_ref_u
{
  text-decoration: underline;
  font-weight: bold;
}

a.link_ref_u:link, a.link_ref_u:visited
{
	color: #000000;
	text-decoration: underline;
	font-weight: bold;
}

a.link_ref_u:active
{
	color: #0064A4;
	text-decoration: underline;
	font-weight: bold;
}

a.link_ref_u:hover
{
	color: #2020c0;
	text-decoration: underline;
	font-weight: bold;
}

a.link_enum:link, a.link_ref:link
{
	color: #000000;
	text-decoration: none;
}

a.link_enum:visited, a.link_ref:visited
{
	color: #000000;
	text-decoration: none;
}

a.link_enum:active, a.link_ref:active
{
	color: #0064A4;
	text-decoration: none;
}

a.link_enum:hover, a.link_ref:hover
{
	color: #2020c0;
	text-decoration: underline;
}

/***********************************************************************
 * enumeration
 ***********************************************************************/
div.enumeration
{
  margin-top: 0pt;
  margin-bottom: 0pt;
}

div.enumeration_head
{
  margin-bottom: 2pt;
}

div.enumeration_item
{
  text-align: left;
  margin-left: 16pt;
}

div.enumeration_item_key
{
  text-align: left;
}

div.enumeration_item_key_float
{
  float: left;
  text-align: left;
}

div.enumeration_item_description
{
  text-indent: -1pt;
  margin-left: 6pt;
  margin-bottom: 2pt;
  text-align: left;
}

div.enumeration_begin
{
  margin-top: 10pt;
}

div.enumeration_end
{
  margin-bottom: 10pt;
}

/***********************************************************************
 * numbering & heading
 ***********************************************************************/
div.heading_0
{ 
  font-weight: bold; 
  font-size: 14pt; 
  text-align: center; 
  padding-bottom: 18px;
}

span.numbering_1
{
  font-weight: bold;
  font-size: 11pt;
  text-decoration: underline;
  padding-right: 6pt;
}

span.numbering_1_enum
{
  font-weight: normal;
  font-size: 9pt;
  text-decoration: none;
  padding-right: 4pt;
}

div.heading_1
{ 
  font-weight: bold;
  font-size: 11pt;
  text-decoration: underline;
  padding-bottom: 3pt;
  margin-top: 22px;
}

span.numbering_2
{
  font-weight: bold;
  font-size: 11pt;
  text-decoration: none;
  padding-right: 6pt;
}

span.numbering_2_enum
{
  font-weight: normal;
  font-size: 9pt;
  text-decoration: none;
  padding-right: 4pt;
}

div.heading_2
{ 
  font-weight: bold;
  font-size: 11pt;
  text-decoration: none;
  padding-bottom: 3pt;
}

span.numbering_3
{
  font-weight: bold;
  font-size: 9pt;
  text-decoration: none;
  padding-right: 6pt;
}

span.numbering_3_enum
{
  font-weight: normal;
  font-size: 9pt;
  text-decoration: none;
  padding-right: 4pt;
}

div.heading_3
{ 
  font-weight: bold;
  font-size: 9pt;
  text-decoration: none;
  padding-bottom: 3pt;
}

span.numbering_4
{
  font-weight: bold;
  font-size: 9pt;
  text-decoration: none;
  padding-right: 6pt;
}

span.numbering_4_enum
{
  font-weight: normal;
  font-size: 9pt;
  text-decoration: none;
  padding-right: 4pt;
}

div.heading_4
{ 
  font-weight: bold;
  font-size: 9pt;
  text-decoration: none;
  padding-bottom: 2pt;
}

span.numbering_5
{
  font-weight: bold;
  font-size: 9pt;
  text-decoration: none;
  padding-right: 6pt;
}

span.numbering_5_enum
{
  font-weight: normal;
  font-size: 9pt;
  text-decoration: none;
  padding-right: 4pt;
}

div.heading_5
{
  font-weight: bold;
  font-size: 9pt;
  text-decoration: none;
  padding-bottom: 2pt;
}

span.numbering_toc_1
{
  font-weight: none;
  font-size: 10pt;
  padding-right: 6pt;
  text-decoration: none;
}


/***********************************************************************
 * term
 ***********************************************************************/
div.term_key
{
  font-style: italic; 
}

div.term_value
{ 
  margin-left: 10pt;
  margin-bottom: 16pt;
  text-align: justify;
}
